@charset "utf-8";
/* CSS Document */

body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
    Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  color: #000;
  letter-spacing: 0.05em;
}

img.none {
  display: none;
}

@media all and (-ms-high-contrast: none) {
  body {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}

#wrapper {
  background-color: #ffe6a2;
}

/*======================================================================

======================================================================*/

.pc {
  display: block;
}

.sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  img.sp {
    width: 100%;
  }
}

/*======================================================================
                        .main
======================================================================*/

.main {
  width: 100%;
  height: 720px;
  margin: 0 auto;
  display: block;
  background: url("../img/mv.jpg") center no-repeat;
  background-size: cover;
  overflow: hidden;
}

.main .inner {
  width: 980px;
  margin: 0 auto;
  padding-top: 90px;
  position: relative;
  overflow: hidden;
}

.main .inner>img {
  float: left;
}

.main ul {
  width: 110px;
  position: absolute;
  top: 20px;
  right: 20px;
}

.main ul li {
  width: 30px;
  height: 30px;
  float: left;
  background: url("../img/mv_sns01.png");
  top: 20px;
  right: 20px;
}

.main ul li a {
  width: 30px;
  height: 30px;
  display: block;
}

.main ul li:nth-child(2) {
  background: url("../img/mv_sns02.png");
  margin: 0 10px;
}

.main ul li:nth-child(3) {
  background: url("../img/mv_sns03.png");
}

.main .inner .right {
  width: 645px;
  float: right;
}

/*.main div > span {
	font-size: 15px;
	line-height: 27px;
	font-weight: bold;
    background: #fff;
	border-radius: 25px;
	display: table;
	padding: 3px 15px;
	margin: 0 auto 10px;
}*/

.main div>span {
  position: absolute;
  top: 0;
  left: 0;
}

.main div h2 {
  color: #5a2200;
  font-size: 38px;
  line-height: 40px;
  font-weight: bold;
  text-align: center;
  padding-bottom: 35px;
  margin-top: 12px;
  letter-spacing: 0;
}

.main div h2 span {
  font-size: 32px;
  display: block;
  padding-bottom: 10px;
}

.main div h2 b {
  font-size: 36px;
  line-height: 48px;
}

.main p {
  font-size: 16px;
  line-height: 26px;
  text-align: left;
  margin-bottom: 20px;
}

.main .right>a {
  display: block;
  margin-bottom: 20px;
}

.main dl {
  margin-top: 35px;
}

.main dt {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 5px;
}

.main dd {
  display: table;
  margin: 0 auto;
}

.main dd:last-child {
  margin-top: 15px;
}

.main p {
  max-width: 480px;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0;
  text-align: left;
  margin-bottom: 20px;
  margin: 0 auto;
}

@media screen and (min-width: 769px) {
  .main .inner>img {
    width: 334px;
    height: 593px;
    float: left;
  }

  .main dd a {
    width: 245px;
    height: 73px;
    float: left;
    background: url("../img/mv_link01.png") no-repeat center/contain;
  }

  .main dd a:last-child {
    background: url("../img/mv_link02.png") no-repeat center/contain;
    margin-left: 10px;
  }

  .main dd a:hover {
    opacity: 0.7;
  }
}

@media screen and (max-width: 768px) {
  .main {
    height: auto;
    background: url(../img/mv_sp.jpg) #f4b62d top center no-repeat;
    background-size: 100%;
  }

  .main .inner {
    width: calc(100% - 6%);
  }

  .main .inner .right>img {
    width: 47%;
    display: block;
    float: left;
  }

  .main ul li {
    width: 40px;
    height: 40px;
  }

  .main ul li {
    background: url("../img/ft_sns01_sp.png");
    background-size: cover !important;
  }

  .main ul li:nth-child(2) {
    background: url("../img/ft_sns02_sp.png");
  }

  .main ul li:nth-child(3) {
    background: url("../img/ft_sns03_sp.png");
  }

  .main .inner .right {
    width: 100%;
    float: none;
    overflow: hidden;
    margin-bottom: 60px;
  }

  .main div>span {
    display: none;
  }

  .main ul {
    width: 140px;
    position: absolute;
    top: auto;
    bottom: 32.2%;
    right: 0;
  }

  .main div h2 {
    font-size: 28px;
    line-height: 36px;
    padding-bottom: 20px;
    margin-top: 15px;
  }

  .main div h2 b {
    font-size: 30px;
    line-height: 38px;
  }

  .main div h2 span {
    font-size: 19px;
    padding-bottom: 0px;
  }

  .main div h2::before {
    width: 78px;
    height: 78px;
    background: url("../img/mv_icon_sp.png");
    background-size: cover;
  }

  .main p {
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 30px;
  }

  .main dl {
    width: 50%;
    float: right;
    margin-top: 0;
  }

  .main dt {
    font-size: 15px;
    margin-bottom: 5px;
    letter-spacing: 0;
  }

  .main dd:last-child {
    margin-top: 0px;
  }

  .main dd a {
    display: block;
    margin-bottom: 10px;
  }

  .main p.sp {
    font-size: 14px;
    line-height: 22px;
    margin-top: 20px;
    margin-bottom: 0px;
    display: inline-block;
  }
}

/*======================================================================
                        .navi
======================================================================*/
.navi_kp {
  width: 100%;
  /* height: 180px; */
  margin: 0 auto;
  /* background-color: #fff; */
  box-shadow: 0px 2px 4px 0px rgba(81, 39, 1, 0.3);
  /* background: url(../img/bg01.png) #fff2d2 repeat-x bottom; */
}

.navi_kp ul {
  width: 980px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 30px 0px;
  text-align: center;
}

.navi_kp ul li {
  height: 100%;
  float: left;
  width: 460px;
  margin: 10px 5px;
}

.navi_kp ul li img {
  width: 450px;
  /* box-shadow: 10px 5px 5px grey; */
}

.navi {
  width: 100%;
  height: 180px;
  margin: 0 auto;
  background-color: #fff;
  box-shadow: 0px 2px 4px 0px rgba(81, 39, 1, 0.3);
}

.navi ul {
  width: 980px;
  height: 180px;
  margin: 0 auto;
}

.navi ul li {
  height: 100%;
  float: left;
}

.navi ul li a {
  height: 100%;
  display: block;
  position: relative;
}

.navi ul li.later a {
  pointer-events: none;
  opacity: 0.3;
}

.navi ul li a:hover {
  opacity: 0.6;
}

.navi ul li a::after {
  content: "";
  width: 1px;
  height: 50px;
  display: block;
  background-color: #000;
  position: absolute;
  right: 0;
  top: 30%;
}

.navi ul li.link07::before {
  /* background: url("../img/new_btn.gif") center no-repeat; */
  width: 79px;
  content: "";
  height: 13px;
  display: inline-block;
  position: relative;
  margin-right: 30px;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: top;
  top: 9px;
  display: block;
  text-align: center;
  margin: 0 auto;
}

@media screen and (min-width: 769px) {
  .navi ul li.link01 a {
    width: 168px;
    background: url("../img/item01.jpg") center no-repeat;
  }

  .navi ul li.link02 a {
    width: 220px;
    background: url("../img/item02.jpg") center no-repeat;
  }

  .navi ul li.link03 a {
    width: 160px;
    background: url("../img/item03.jpg") center no-repeat;
  }

  .navi ul li.link04 a {
    width: 150px;
    background: url("../img/item04.jpg") center no-repeat;
  }

  .navi ul li.link05 a {
    width: 140px;
    background: url("../img/item05.jpg") center no-repeat;
  }

  .navi ul li.link07 a {
    width: 140px;
    background: url("../img/item06.jpg") center no-repeat;
    margin-top: -13px;
  }

  .navi ul li:last-child a::after {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .navi_kp {
    height: auto;
    overflow: hidden;
    /* display: flex; */
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    text-align: center;
  }

  .navi_kp ul {
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 10px 0px;
    text-align: center;
  }

  .navi_kp ul li {
    padding: 5px 3px;
  }

  .navi_kp ul li img {
    width: 80%;
    /* box-shadow: 10px 5px 5px grey; */
  }

  .navi {
    height: auto;
    overflow: hidden;
  }

  .navi ul {
    width: 100%;
    height: auto;
  }

  .navi ul li {
    width: 33%;
    height: 133px;
    padding: 20px 0 10px;
  }

  .navi ul li.link01 {
    width: 30%;
  }

  .navi ul li.link02 {
    width: 37%;
  }

  .navi ul li.link03 {
    width: 30%;
  }

  /*.navi ul li.link04 { margin-left: 15%; }*/

  .navi ul li.link01 a {
    background: url("../img/item01_sp.jpg") center no-repeat;
    background-size: contain;
  }

  .navi ul li.link02 a {
    background: url("../img/item02_sp.jpg") center no-repeat;
    background-size: contain;
  }

  .navi ul li.link03 a {
    background: url("../img/item03_sp.jpg") center no-repeat;
    background-size: contain;
  }

  .navi ul li.link04 a {
    background: url("../img/item04_sp.jpg") center no-repeat;
    background-size: contain;
  }

  .navi ul li.link05 a {
    background: url("../img/item05_sp.jpg") center no-repeat;
    background-size: contain;
  }

  .navi ul li.link07 a {
    background: url("../img/item06_sp.jpg") center no-repeat;
    background-size: contain;
    margin-top: -13px;
  }

  .navi ul li.link07::before {
    top: -20px;
  }

  .navi {
    padding-top: 10px;
  }

  .navi ul li:nth-child(3) a::after {
    display: none;
  }
}

@media screen and (max-width: 450px) {
  .navi ul li {
    height: 106px;
  }

  .navi ul li.link01 {
    width: 30%;
  }

  .navi ul li.link02 {
    width: 38%;
    margin-left: 4px;
  }

  .navi ul li.link03 {
    width: 30%;
  }

  .navi ul li.link07 {
    width: 30%;
  }
}

/*======================================================================
                        sec01
======================================================================*/

.sec {
  width: 100%;
  overflow: hidden;
  position: relative;
}

/*.sec01 { background: url("../img/bg01.png") #f8b616 repeat-x bottom;}*/
.sec .inner dl {
  padding: 0 20px;
}

.sec .inner dt {
  font-size: 32px;
  line-height: 40px;
  text-align: left;
  font-weight: bold;
  color: #5a2200;
  margin-bottom: 20px;
}

.sec .inner dd {
  font-size: 18px;
  line-height: 30px;
  text-align: left;
  letter-spacing: 0;
}

.sec01 .inner dd:last-child {
  font-size: 13px;
  line-height: 18px;
  color: #5a2200;
  margin-top: 25px;
}

.sec01 .inner span {
  background: url("../img/mok01.png");
}

.sec::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 30px;
  background: url("../img/sdw01.png");
}

/*------------------------------------------------------------------------------------
									モーダル
------------------------------------------------------------------------------------*/

.modal_box {
  position: fixed;
  z-index: 7777;
  display: none;
  width: 92%;
  max-width: 1000px;
  background: #fff;
  box-sizing: border-box;
}

.modal_close {
  position: absolute;
  top: -60px;
  right: 0;
  display: block;
  width: 45px;
  height: 45px;
  text-align: center;
  background-image: url("../img/close.png");
}

.modal_bg {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 6666;
  display: none;
  width: 100%;
  height: 120%;
  background-color: rgba(0, 0, 0, 0.7);
}

.link_area {
  overflow: hidden;
  max-width: 410px;
  margin: 60px auto 0;
  text-align: center;
}

.link_area .modal_link {
  display: inline;
}

.link_area .modal_link a {
  display: inline-block;
  width: 180px;
  color: #000;
  line-height: 2.5;
  text-decoration: none;
  margin: 0 10px;
  background: #e6e6e6;
}

.link-area ul li.modal_link:first-child a {
  float: left;
}

.link-area ul li.modal_link:last-child a {
  float: right;
}

@media screen and (min-width: 769px) {

  .sec01,
  .sec02,
  .sec03,
  #no04,
  #no05 {
    height: 550px;
  }

  .sec01 {
    background: url("../img/bg01.png") #fff2d2 repeat-x bottom;
  }

  .sec01s {
    background: #fff;
  }

  .sec01s .inner {
    max-width: 940px;
    margin: 0 auto;
    padding: 80px 0;
  }

  .sec01s .inner em {
    max-width: 677px;
    width: 100%;
    height: 55px;
    display: block;
    margin: 0 auto 30px;
    background: url(../img/ttl01_02.jpg) center no-repeat;
  }

  .sec01s .inner img {
    width: 100%;
    margin-bottom: 20px;
  }

  .sec01s .inner p {
    font-size: 13px;
    line-height: 18px;
    text-align: left;
  }

  .sec01s .inner a {
    max-width: 670px;
    height: 65px;
    width: 100%;
    display: table;
    margin: 55px auto 0;
    background: url("../img/btn_md.jpg") center no-repeat;
  }



  .sec01s .inner2 .aniversy {
    max-width: 670px;
    height: 85px;
    width: 100%;
    display: table;
    margin: 0px auto 10px;
    background: url("../images/1203/ribbon01_pc.jpg") center no-repeat;
  }

  .sec01s .inner2 .joy {
    max-width: 670px;
    height: 85px;
    width: 100%;
    display: table;
    margin: 0px auto 10px;
    background: url("../images/1203/ribbon02_pc.jpg") center no-repeat;
  }

  .sec01s .inner2 .walk {
    max-width: 670px;
    height: 85px;
    width: 100%;
    display: table;
    margin: 0px auto 8px;
    background: url("../images/1203/ribbon03_pc.jpg") center no-repeat;
  }

  .sec01s .inner2 .invite {
    max-width: 670px;
    height: 85px;
    width: 100%;
    display: table;
    margin: 0px auto 10px;
    background: url("../images/1203/ribbon04_pc.jpg") center no-repeat;
  }

  .sec01s .inner2 .stamp {
    max-width: 670px;
    height: 85px;
    width: 100%;
    display: table;
    margin: 0px auto 10px;
    background: url("../images/1203/ribbon05_pc.jpg") center no-repeat;
  }


  .sec01s .inner2 a {
    max-width: 670px;
    height: 85px;
    width: 100%;
    display: table;
    margin: 0px auto 0;
    background: url("../images/1203/ribbon06_pc.jpg") center no-repeat;
  }

  .sec01s .inner a:hover {
    opacity: 0.6;
  }

  .sec .inner {
    width: 980px;
    margin: 0 auto;
  }

  .sec .inner .box {
    width: 610px;
    float: left;
  }

  .sec .inner h3 {
    height: 170px;
    margin-bottom: 30px;
  }

  .sec01 .inner h3 {
    background: url("../img/ttl01.png");
  }

  .sec02 .inner h3 {
    background: url("../img/ttl02.png");
  }

  .sec03 .inner h3 {
    background: url("../img/ttl03.png");
  }

  #no04 .inner h3 {
    background: url("../img/ttl04.png");
  }

  #no05 .inner h3 {
    background: url("../img/ttl05.png");
  }

  #no07 .inner h3 {
    background: url("../img/ttl09.png");
  }

  .sec .inner>span {
    display: block;
    float: right;
    width: 350px;
    height: 490px;
    margin-top: 60px;
  }
}

@media screen and (max-width: 768px) {
  .sec .inner h3 {
    margin-bottom: 25px;
  }

  .sec .inner dt {
    font-size: 24px;
    line-height: 33px;
    margin-bottom: 15px;
  }

  .sec .inner>span {
    display: none;
  }

  .sec .inner>img {
    min-width: 216px;
    width: 60%;
    margin: 45px auto 0;
  }

  .sec .inner dd {
    font-size: 14px;
    line-height: 23px;
  }

  .sec01s {
    background: #fff;
  }

  .sec01 .inner dd:last-child {
    font-size: 12px;
    line-height: 14px;
    margin-top: 20px;
  }

  .sec01s .inner em {
    max-width: 517px;
    width: 70%;
    height: 0;
    padding-top: 19%;
    display: block;
    margin: 0 auto 30px;
    background: url(../img/ttl01_02_sp.jpg) center/contain no-repeat;
  }

  .sec01s .inner {
    background-color: #fff;
    padding-top: 30px;
    padding-bottom: 60px;
  }

  .sec01s .inner p {
    width: calc(100% - 10%);
    text-align: left;
    margin: 15px auto 30px;
  }

  .sec01s .inner a {
    max-width: 669px;
    height: 0;
    padding-top: 13%;
    width: 89%;
    display: table;
    margin: 0 auto;
    background: url(../img/btn_md_sp.jpg) center/contain no-repeat;
  }

  .sec01s .inner2 .aniversy {
    max-width: 669px;
    height: 0;
    padding-top: 13%;
    width: 89%;
    display: table;
    margin: 0 auto 8px;
    background: url(../images/1203/ribbon01_sp.jpg) center/contain no-repeat;
  }

  .sec01s .inner2 .joy {
    max-width: 669px;
    height: 0;
    padding-top: 13%;
    width: 89%;
    display: table;
    margin: 0 auto 8px;
    background: url(../images/1203/ribbon02_sp.jpg) center/contain no-repeat;
  }

  .sec01s .inner2 .walk {
    max-width: 669px;
    height: 0;
    padding-top: 13%;
    width: 89%;
    display: table;
    margin: 0 auto 8px;
    background: url(../images/1203/ribbon03_sp.jpg) center/contain no-repeat;
  }


  .sec01s .inner2 .invite {
    max-width: 669px;
    height: 0;
    padding-top: 13%;
    width: 89%;
    display: table;
    margin: 0 auto 8px;
    background: url(../images/1203/ribbon04_sp.jpg) center/contain no-repeat;
  }


  .sec01s .inner2 .stamp {
    max-width: 669px;
    height: 0;
    padding-top: 13%;
    width: 89%;
    display: table;
    margin: 0 auto 8px;
    background: url(../images/1203/ribbon05_sp.jpg) center/contain no-repeat;
  }


  .sec01s .inner2 a {
    max-width: 669px;
    height: 0;
    padding-top: 13%;
    width: 89%;
    display: table;
    margin: 0 auto;
    background: url(../images/1203/ribbon06_sp.jpg) center/contain no-repeat;
  }
}

/*======================================================================
                        .sec02
======================================================================*/

.sec02 {
  background: url("../img/bg01.png") #ffc537 repeat-x bottom;
}

.sec02 .inner span {
  background: url("../img/mok02.png");
}

/*======================================================================
                        .sec03
======================================================================*/

.sec03 {
  background: url("../img/bg01.png") #ffd46b repeat-x bottom;
}

.sec03 .inner span {
  background: url("../img/mok03.png");
}

/*======================================================================
                        .sec #no04
======================================================================*/

#no04 {
  background: url("../img/bg01.png") #ffe198 repeat-x bottom;
}

#no04 .inner span {
  background: url("../img/mok04.png");
}

/*======================================================================
                        .sec #no05
======================================================================*/

#no05 {
  background: url("../img/bg01.png") #fff2d2 repeat-x bottom;
}

#no05 .inner span {
  background: url("../img/mok05.png");
}

/*======================================================================
                        .sec04
======================================================================*/

.sec04 {
  background: url("../img/bg02.jpg") center;
}

.sec04 .inner {
  width: 900px;
  overflow: hidden;
  margin: 0 auto 80px;
}

.sec04 .inner h4 {
  width: 160px;
  height: 91px;
  margin: 80px auto 35px;
  background: url("../img/ttl06.png");
}

@media screen and (min-width: 769px) {
  .sec04 .inner span {
    display: block;
    margin: 0 auto;
    width: 905px;
    height: 252px;
    background: url("../img/list.png");
  }
}

@media screen and (max-width: 768px) {
  .sec04 .inner span {
    display: none;
  }

  .sec04 .inner {
    width: 100%;
    margin: 0 auto 60px;
  }

  .sec04 .inner h4 {
    width: 119px;
    height: 65px;
    margin: 60px auto 40px;
    background: url("../img/ttl06_sp.png");
    background-size: cover;
  }

  .sec04 .inner img {
    min-width: 300px;
    width: 80%;
    display: block;
    margin: 0 auto;
  }
}

/*======================================================================
                        .sec05
======================================================================*/

.sec05 {
  background: #fff;
}

.sec05 .inner {
  width: 980px;
  overflow: hidden;
  margin: 0 auto 80px;
}

.sec05 .inner h4 {
  width: 674px;
  height: 430px;
  margin: 80px auto 40px;
  background: url("../img/ttl07.png");
}

.sec05 .inner ul li a:hover {
  opacity: 0.6;
}

@media (min-width: 769px) {
  .sec05 .inner ul li {
    float: left;
    height: 163px;
    padding: 0 20px;
    border-right: solid 1px #f8b616;
  }

  .sec05 .inner ul li:last-child {
    border-right: none;
  }

  .sec05 .inner ul li a {
    width: 267px;
    height: 107px;
    float: left;
    margin-top: 55px;
  }

  .sec05 .inner ul li.first a {
    background: url("../img/app.png");
  }

  .sec05 .inner ul li.last a {
    background: url("../img/gg.png");
  }

  .sec05 .inner ul li::after {
    content: "";
    width: 160px;
    height: 160px;
    margin-left: 20px;
    float: right;
  }

  .sec05 .inner ul li.first::after {
    background: url("../img/app_qr.png");
  }

  .sec05 .inner ul li.last::after {
    background: url("../img/gg_qr.png");
  }
}

@media (max-width: 768px) {
  .sec05 .inner {
    width: 100%;
    margin: 0 auto 40px;
  }

  .sec05 .inner h4 {
    width: 259px;
    height: 293px;
    margin: 40px auto 20px;
    background: url("../img/ttl07_sp.png");
    background-size: cover;
  }

  .sec05 .inner ul li {
    width: 70%;
    min-width: 295px;
    padding: 25px 0;
    border-bottom: solid 1px #f8b616;
    margin: 0 auto;
  }

  .sec05 .inner ul li:last-child {
    border-bottom: none;
  }

  .sec05 .inner ul li a {
    width: 100%;
    height: 100%;
    display: block;
  }
}

/*======================================================================
                        .sec06
======================================================================*/

.sec06 {
  background: #fff2d2;
  position: static;
}

.sec06 .inner {
  max-width: 940px;
  overflow: hidden;
  margin: 0 auto 120px;
}

.sec06 .inner h4 {
  width: 191px;
  height: 96px;
  margin: 80px auto 40px;
  background: url("../img/ttl08.jpg");
}

.sec06 .inner02 {
  width: 100%;
  overflow: hidden;
  background: #fff;
  margin: 0 auto;
}

.sec06 .inner02 ul {
  width: 220px;
  overflow: hidden;
  margin: 40px auto 50px;
}

.sec06 .inner02 ul li {
  width: 60px;
  height: 60px;
  float: left;
}

.sec06 .inner02 ul li.tw {
  margin: 0 20px;
}

.sec06 .inner02 ul li.fb a {
  background-image: url("../img/ft_sns01.jpg");
}

.sec06 .inner02 ul li.tw a {
  background-image: url("../img/ft_sns02.jpg");
}

.sec06 .inner02 ul li.ln a {
  background-image: url("../img/ft_sns03.jpg");
}

.sec06 .inner02 ul li a {
  width: 100%;
  height: 100%;
  display: block;
}

.sec06 .inner02 ul li a:hover {
  opacity: 0.6;
}

@media (max-width: 768px) {
  .sec06 .inner {
    width: calc(100% - 40px);
    margin: 0 auto 60px;
  }

  .sec06 .inner h4 {
    width: 140px;
    height: 64px;
    margin: 40px auto 20px;
    background: url("../img/ttl08_sp.jpg");
    background-size: cover;
  }

  .sec06 .inner02 ul {
    width: 175px;
    margin: 30px auto;
  }

  .sec06 .inner02 ul li {
    width: 45px;
    height: 45px;
  }

  .sec06 .inner02 ul li a {
    background-size: cover;
  }

  .sec06 .inner02 ul li.tw {
    margin: 0 15px;
  }

  .sec06 .inner02 ul li.fb a {
    background-image: url("../img/ft_sns01_sp.jpg");
  }

  .sec06 .inner02 ul li.tw a {
    background-image: url("../img/ft_sns02_sp.jpg");
  }

  .sec06 .inner02 ul li.ln a {
    background-image: url("../img/ft_sns03_sp.jpg");
  }
}

/*======================================================================
                        .sec07
======================================================================*/

.sec07 {
  background: url("../img/bg01.png") #f8a616 repeat-x bottom;
}

.sec07 .inner span {
  background: url("../img/coupon.png") no-repeat;
}

.sec07 .inner #dessert {
  background: url("../images/1128/dessert_pc.png") no-repeat;

}

/*---------------------------------------------------------------------
						アコーディオンメニュー
----------------------------------------------------------------------*/

.displayNone {
  display: none;
}

ul.accordion li {
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  box-sizing: border-box;
  position: relative;
}

ul.accordion li.switch {
  display: block;
  cursor: pointer;
  position: relative;
  font-size: 18px;
  line-height: 30px;
  padding: 30px 0;
  letter-spacing: 1px;
  background-color: #ffe094;
}

ul.accordion li.switch:nth-child(n + 2) {
  margin-top: 20px;
}

.switch:after {
  background: url(../img/icon_close.jpg) no-repeat center;
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 60px;
  top: 50%;
  margin-top: -15px;
  background-size: 100%;
}

.open:after {
  background: url("../img/icon_open.jpg") no-repeat left top;
  background-size: contain;
}

.accordion li.close {
  cursor: pointer;
}

ul.accordion li.contentWrap {
  background: #fff;
  margin-top: 3px;
}

.accordion li span {
  width: 35px;
  height: 35px;
  float: left;
  background-size: 100%;
  display: block;
  position: absolute;
  top: 50%;
  left: 60px;
  margin-top: -17px;
}

.accordion li.switch span {
  background: url("../img/icon_q.jpg") no-repeat;
}

.accordion li.switch em,
.accordion li.contentWrap p {
  display: block;
  font-weight: bold;
  width: 75%;
  margin: 0 auto;
  text-align: left;
}

.accordion li.contentWrap p {
  font-size: 16px;
  font-weight: normal;
  width: 90%;
  padding: 40px 0 40px 7.5%;
}

.accordion li.contentWrap p::before {
  background: url("../img/icon_a.jpg") no-repeat center;
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  left: 60px;
  top: 50%;
  margin-top: -30px;
  background-size: 100%;
}

.accordion li.contentWrap p.close b {
  display: block;
  padding-top: 10px;
}

.accordion li.contentWrap p.close a {
  display: block;
  float: left;
}

.accordion li.contentWrap p.close a:nth-child(even) {
  float: right;
}

.accordion li.contentWrap p.close a:nth-child(n + 3) {
  padding-top: 20px;
}

.sec06 h5 {
  color: #5a2200;
  font-size: 22px;
  font-weight: bold;
  margin: 45px auto 0;
}

@media (max-width: 768px) {
  ul.accordion li.switch {
    font-size: 15px;
    line-height: 21px;
    padding: 15px 0;
  }

  .switch:after {
    background: url(../img/icon_close.jpg) no-repeat center;
    width: 15px;
    height: 15px;
    right: 3%;
    top: 50%;
    margin-top: -10px;
    background-size: cover;
  }

  .open:after {
    background: url("../img/icon_open.jpg") no-repeat left top;
    background-size: cover;
  }

  .accordion li span {
    width: 22px;
    height: 22px;
    top: 50%;
    left: 3%;
    margin-top: -11px;
  }

  .accordion li.switch span {
    background: url("../img/icon_q_sp.jpg") no-repeat;
    background-size: cover;
  }

  .accordion li.switch em,
  .accordion li.contentWrap p {
    width: 80%;
    padding-left: 4%;
  }

  .accordion li.contentWrap p {
    font-size: 12px;
    line-height: 18px;
    padding: 20px 0;
    padding-left: 8%;
    width: 92%;
  }

  .accordion li.contentWrap p::before {
    background: url("../img/icon_a_sp.jpg") no-repeat center;
    width: 22px;
    height: 22px;
    left: 2%;
    margin-top: -21px;
    background-size: 100%;
  }

  .accordion li.contentWrap p.close b {
    padding-top: 10px;
  }

  .accordion li.contentWrap p.close a:nth-child(n + 3) {
    padding-top: 20px;
  }

  .sec06 h5 {
    font-size: 17px;
    margin: 35px auto 0;
    letter-spacing: 0;
  }
}

/*======================================================================
                        footer
======================================================================*/

footer#footer {
  margin: 0;
}